CocoaListBox.h File Reference
`import <Cocoa/Cocoa.h>`
`import "CocoaGwenGUIProtocol.h"`

Go to the source code of this file.

## Data Structures

class | CocoaListBox

## Typedefs

typedef void(* | gwenListBoxActionPtr) (NSTableView *listbox, void *data)

## Typedef Documentation

## gwenListBoxActionPtr

typedef void(* gwenListBoxActionPtr) (NSTableView *listbox, void *data)

Definition at line 11 of file CocoaListBox.h.